
body{
	padding-top: 70px;
	font-size: 16px;
}
a:hover{
	cursor: wait !Important;
}
body p{
	    font-size: 16px;
    line-height: 1.3em;
}
.container{
	max-width: 1100px;
	padding: 0px 15px;
	margin: 0 auto;
}
.pt-50{
	padding-top: 50px !Important;
}
.navbar-header{
	box-shadow: 0px 0px 5px -1px #b0b0b0;
	-webkit-box-shadow: 0px 0px 5px -1px #b0b0b0;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    align-items: center;
    justify-content: center;
    z-index: 100;
    background-color: #c9c9c7;
    display: flex;
}
#navtop{
	    margin-left: 0px;
    font-size: 16px;
    font-weight: 600;
    padding: 25px 15px;
}
#wb_Text4{
	top: 140px;
}
#wb_Text5, #wb_Text4, #wb_Text8, #wb_Text6, #wb_Text9, #wb_Text7, #wb_Text10, #wb_Text11{
	font-size: 14px;
}
#wb_Text4 span, #wb_Text5 span, #wb_Text7 span, #wb_Text8 span, #wb_Text6 span, #wb_Text9 span, #wb_Text11 span, #wb_Text10 span{
	color: white !Important;
}
.home-banner{
   padding: 20px 0px;
}
.home-banner h1{
	font-size: 32px;
}
.home-banner p{
	font-size: 16px;
}

.game-wrapper{
	     position: relative;
    margin: 0 auto;
    min-height: 600px;
    padding: 120px 0px 50px;
    background: #f9f9f9;
}
.game-wrapper .container{
	max-width: 1000px;
}
.game-wrapper .inner-container{
  position: absolute;
}

.move-calculator{
	padding: 100px 0px;
}
.move-calculator h2{
	font-size: 28px;
}
.move-calculator .row{
	margin-bottom: 50px;
	margin-top: 30px;
}
.move-calculator a{
	color: #9c0a0a;
}
.move-calculator h3{
	font-size: 18px;
}
.move-calculator .row .col{
	text-align: left;
}
.product-wrap .payhip-buy-button{
	    padding: 10px 30px !important;
    font-size: 18px !important;
    text-transform: uppercase;
    margin-top: 20px;
}
.row{
	display: flex;
margin: 0px -15px;
}
.row .col{
	width: 50%;
	padding: 0px 15px;
}
.product-wrap{
background: #f9f9f9;
    padding: 50px 0px;
    margin-top: 100px;
    margin-bottom: 50px;
}
.product-wrap .entry-content{
  padding-left: 50px;
  font-weight: 400;
  font-size: 18px;
}
.product-wrap .entry-content ul{
	margin-left: 0px;
	padding-left: 20px;
}
.product-wrap .entry-content li{
	margin-bottom: 10px;
}